#webcommander-page .point-table-section{
    background: #EBEFF8;
    padding:229px 30px 165px 30px;
    margin-top: -135px;
}
#webcommander-page .point-table-section .point-title{
  font-family: var(--bk-font-heading, Manrope);
  font-weight: 700;
  font-size: 60px;
  line-height: 67px;
  letter-spacing:0.02px;
  text-align: center;
    color: var(--bk-color-ink, #000000);
    margin: 0 0 25px 0;
    padding: 0;

}
#webcommander-page .point-table-container{
  max-width:1400px;
  margin:0 auto;
}
#webcommander-page .point-table-container .point-table-box{
    background-color: var(--bk-color-surface, #fff);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: center;
}
#webcommander-page .point-table-section .point-table-row-header{
  background: var(--bk-color-primary, #00A1C6);
  border-top-left-radius: 20px;
  border-top-right-radius:20px;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
  color:#fff;
}
#webcommander-page .point-table-section .point-table-row,
#webcommander-page .point-table-section .point-table-row-header{
    display: flex;
    width: 100%;
    padding: 15px 0px;
}
#webcommander-page .point-table-container .point-colum{
     width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
   font-family: var(--bk-font-base, Manrope);
   font-weight: 600;
   font-size: 15px;
   line-height: 30px;
   letter-spacing:0.02px;
   text-align: center;

}
#webcommander-page .point-table-row-header .point-table-container .point-colum{
   font-family: var(--bk-font-base, Manrope);
  font-weight: 600;
  font-size: 18px;
   leading-trim: Cap height;
  line-height: 30px;
  letter-spacing: 2%;
  text-align: center;

}
#webcommander-page .point-colum.club-content,
#webcommander-page .point-colum.club-logo-text{
    width: 18%;
    display: flex;
    justify-content: left;
    align-items: center;
}
#webcommander-page .point-table-row-box{
   border-bottom: 1px solid color-mix(in srgb, var(--bk-color-secondary, #000000) 5%, transparent)
}
#webcommander-page .point-colum.club-logo-text{
    gap: 0 20px;
}